From AbiWiki

Revision as of 02:55, 17 October 2007 by Maintenance script (Talk)
(diff) ← Older revision | Current revision (diff) | Newer revision → (diff)
Jump to: navigation, search

WinFAQ: Missing comctl32.dll File

You may see an error about COMCTL32.DLL when you install .

COMCTL32.DLL is a Windows library needs to run. Some older versions of Windows did not have this library. You can get it free from Microsoft at W9XNT4/EN-US/CC32inst.exe

The *stable 1.0.x series* currently requires at least COMCTL32.DLL version *4.70*

The *stable 2.2.x series and the head branch* currently requires at least COMCTL32.DLL version *4.71*.

Later versions are fine, the above are the _minimal_ version required.

As best I understand:

  • comctrl32.dll version 4.70 comes with IE 3.0 and thus with Windows 95 OSR2 (95b)
  • comctrl32.dll version 4.71 comes with IE 4.0
  • comctrl32.dll version 4.72.xxxx is available with IE 4.01 and in 40comupd.exe or 401comupd.exe (4.72.2106 & 4.72.3611 respectively)
  • comctrl32.dll version 5.80 comes with IE 5.0 and in 50comupd.exe
Personal tools